<?php
/**
 * Шаблон для отображения записей блога в лентах архивов
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/themes
 */

?>

					<article id="post-<?php the_ID(); ?>" class="feed-articles scroll-section" itemscope itemtype="http://schema.org/BlogPosting" itemprop="blogPost" itemid="<?php the_permalink(); ?>">

						<header class="entry-meta">
						<?php
							// Заголовок
							get_template_part('view/post/title');
							// Метаданные
							get_template_part('view/post/meta', '');
						?>

						</header><!-- .entry-meta -->
						<div class="post-summary">
						<?php
							// Миниатюра
							get_template_part('view/post/thumbnail');
							// Контент
							get_template_part('view/post/content');
						?>

						</div><!-- .post-summary -->
						<?php
							// Подвал поста
							get_template_part('view/post/footer');
						?>

					</article><!-- #post-<?php the_ID(); ?>-->